<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="stat.xsl"?>
  <stats>
    <serverload>
      <network>
        <configsleep>100</configsleep>
        <loops>279678</loops>
        <totaltime>102618</totaltime>
        <load>6.40%</load>
      </network>
      <world>
        <configsleep>450</configsleep>
        <loops>3013</loops>
        <totaltime>97005</totaltime>
        <load>6.10%</load>
      </world>
    </serverload>
    <players>
      <player>
        <name>Rinor</name>
        <race>2</race>
        <class>1</class>
        <level>1</level>
        <map>1</map>
        <zone>14</zone>
        <ping>1</ping>
        <plevel>6</plevel>
      </player>
    </players>
  </stats>
